var GpsData = [
    {
        "id": "1",
        "latitude": "34.061719",
        "longitude": "-4.984055",
        "altitude": "371",
        "name": "Boujloud",
        "description": "Built in the 12th century by the Almohads, Bab Boujloud is one of the most beautiful doors of the medina of Fez with its blue and green earthenware and its cedar wood and carved stuccos. Restored in 1912, the door opens onto the neighborhood of the same name and, from there, you can access the Bou Inania medersa and the Sidi Lazaz mosque. Bab Boujloud is also the point where the minarets of the medersa Bou Inania and that of the Sidi Lazaz mosque are cut. It is also the most practical access door to enter the medina. The two main arteries start from this door: Tallâa Kbira and Tallâa Sghira.",
        "type": "bab",
        "pic": ["fes/assets/imgs/boujloud/1.jpg","fes/assets/imgs/boujloud/2.jpg","fes/assets/imgs/boujloud/3.jpg","fes/assets/imgs/boujloud/4.jpg","fes/assets/imgs/boujloud/5.jpg"]
    },
    {
        "id": "2",
        "name": "Ftouh",
        "latitude": "34.063015",
        "longitude": "-4.960649",
        "description": "Cette porte fut construite sous les ordres du fils de l’émir Zénète, Dounas, à l’emplacement d’une porte plus ancienne. Elle a été reconstruite sous le règne de Sidi Mohamed Ben Abdellah, au milieu du XVIIIème siècle.",
        "altitude": "303",
        "type": "bab",
		"pic": ["fes/assets/imgs/ftouh.jpg"]
    },
    {
        "id": "3",
        "name": "As-semmarine",
        "latitude": "34.054246",
        "longitude": "-4.990046",
        "description": "It is a high door with multiple vaults which constitutes the true entrance of the Fez Jdid district. It was rebuilt in 1924. When you enter this gate, you will discover an original style of houses, quite different from the usual architecture of Fez, as well as a succession of stores offering a wide variety of fabrics for furnishing, fabrics for jellabas and caftans, etc.",
        "altitude": "383",
        "type": "bab",
        "pic": ["fes/assets/imgs/semmarine/1.jpg","fes/assets/imgs/semmarine/2.jpg","fes/assets/imgs/semmarine/3.jpg"]
    },
    {
        "id": "13",
        "name": "Sahrij",
        "latitude": "34.046902",
        "longitude": "-4.9963",
        "altitude": "384",
        "description": "La médersa Sahrij fut construite au sein du quartier andalous entre 1321 et 1323 par le prince Abou El Hassan Ali, sous le règne des Mérinides. Outre sa fonction d’école coranique, la médersa Sahrij servait également d’hébergement aux étudiants de l’université Al Quaraouiyine.Le bâtiment dégage une ambiance de calme et de sérénité ; des sentiments qui ne manquent pas de gagner les visiteurs au fil de la découverte pièce par pièce.L'entrée est payante.",
        "type": "medersa",
		"pic": ["fes/assets/imgs/sahrij.jpg"]
    },
    {
        "id": "16",
        "name": "Qaraouiyine",
        "latitude": "34.064917",
        "longitude": "-4.973395",
        "altitude": "300",
        "description": "La mosquée, université et bibliothèque Al Quaraouiyine fut édifiée en 857 sur la rive Quairouanaise de Fès El-Bali par la riche héritière tunisienne Fatima Al Fihri sous le règne des Idrissides.La Quaraouiyine qui représente la première université du monde Arabe (certains diront du monde tout court), fut le carrefour scientifique et savant de la civilisation arabo-musulmane. De célèbres penseurs, intellectuels et chercheurs y ont séjourné. On peut citer l’historien Ibn Khaldoun, le poète et écrivain Ibn Al Khatib, le philosophe Averroès (Ibn Rochd), le voyageur-explorateur Léon l’Africain (Hassan le penseur), etc. L’université accueillait plus de 300 étudiants qui suivaient des cours dispensés par des professeurs de renommée à l’époque, et ce, dans différentes disciplines comme le notariat, la justice, la grammaire, la théologie, l’astronomie, etc. A partir du Xème siècle, l’université est dotée d’une bibliothèque contenant plus de 30 000 ouvrages, dont 10 000 manuscrits.De nos jours la Quaraouiyine fait la renommée internationale de la médina de Fès.",
        "type": "mosquee",
		"pic": ["fes/assets/imgs/mqara.jpg"]
    },
    {
        "id": "19",
        "name": "Aéroport",
        "latitude": "33.928824",
        "longitude": "-4.979357",
        "altitude": "574",
        "description": "Saïss Airport or Fès–Saïss Airport is an airport serving Fez, the capital city of the Fès-Meknès region in Morocco. The airport was finally able to cross the million passengers mark in 2017 for the first time of its history by totalising 1,115,595 travelers. Phone: 05356-24800 ",
        "type": "transport",
        "pic": ["fes/assets/imgs/aeroport/1.jpg","fes/assets/imgs/aeroport/2.jpg"]
    },
    {
        "id": "20",
        "name": "CTM",
        "latitude": "34.031183",
        "longitude": "-4.99636",
        "altitude": "404",
        "description": "Phone: 080-1000888. Booking: https://booking.ctm.ma/ ",
        "type": "transport",
        "pic": ["fes/assets/imgs/ctm/1.jpg"]
    },
    {
        "id": "10",
        "name": "Attarine",
        "latitude": "34.065085",
        "longitude": "-4.973738",
        "altitude": "301",
        "description": "The Attarine Medersa (مدرسة العطارين) is an ancient Koranic school in Fez, Morocco. This medersa was built between 1323 and 1325 by the Merinid sultan Abu Said Othman. It was named after the adjacent souk of perfumes and spices: the souk el-Attarine. It is located near the Quaraouiyine",
        "type": "medersa",
        "pic": ["fes/assets/imgs/attarine/1.jpg","fes/assets/imgs/attarine/2.jpg","fes/assets/imgs/attarine/3.jpg"]
    },
    {
        "id": "7",
        "name": "Makina",
        "latitude": "34.058751",
        "longitude": "-4.991414",
        "altitude": "380",
        "description": "A monumental gate built in 1886 under the reign of Moulay Al Hassan, Bab Al Makina became the main access to the Royal Palace. It gives access to two squares called \"Mechouar\" where official ceremonies used to take place. The northern gate of the New Mechouar, known as Bab Khibbat es-Smen (\"Gate of the butter niche\"), also dates from Moulay Hassan's construction in 1886. he arms factory was an early attempt at industrialization in Fez and was part of the sultan's efforts to modernize the Moroccan army in order to compete with the European powers, although they did not have a huge effect.",
        "type": "bab",
        "pic": ["fes/assets/imgs/makina/1.jpg","fes/assets/imgs/makina/2.jpg","fes/assets/imgs/makina/3.jpg","fes/assets/imgs/makina/4.jpg","fes/assets/imgs/makina/5.jpg","fes/assets/imgs/makina/6.jpg"]
    },
    {
        "id": "18",
        "name": "RAM Maroc",
        "latitude": "34.044151",
        "longitude": "-4.997759",
        "altitude": "387",
        "description": "Royal Air Maroc, more commonly known as RAM, is the Moroccan national carrier, as well as the country's largest airline. RAM is wholly owned by the Moroccan Government, and has its headquarters on the grounds of Casablanca-Anfa Airport. It joined the Oneworld alliance in 2020." + "\n" + "http://www.royalairmaroc.com/" +"\n"+"Customer service: 3260",
        "type": "transport",
        "pic": ["fes/assets/imgs/ram/1.jpg","fes/assets/imgs/ram/2.jpg","fes/assets/imgs/ram/1.png"]
    }
]