var Others=[
    {
        "id": "31",
        "name": "Quartier des Tanneurs",
        "latitude": "34.066277",
        "longitude": "-4.970937",
        "altitude": "281",
        "description": "The tanneries of Fez, have not changed since the medieval times of Morocco. When you enter the tanners' district (Chouara), you will immediately be plunged into the heart of the craft by discovering the skins carried on donkeys to dry in the sun. The preparation of the skins, reduced to the most elementary technique, gives rise to scenes of the most unexpected picturesqueness. In the tanners' district, most of the leather workers have a terrace that allows them to observe the vats made of dried earthen bricks and tiles where the tanning and hanging of the skins are carried out: a spectacle of sunny colors that presents itself before your eyes. \n",
        "type": "autre",
        "pic": ["fes/assets/imgs/autre/tanneurs.jpg"]
    },
    {
        "id": "32",
        "name": "Quartier Mellah",
        "latitude": "34.051427",
        "longitude": "-4.991598",
        "altitude": "362",
        "description": "Located in the heart of the medina of Fez el-Jdid, next to the royal palace, the \"Mellah\" is one of the most traditional and oldest districts of Fez. The name \"Mellah\", which later gave its name to the rest of the Moroccan Jewish neighborhoods, comes from the word \"salt\" in Arabic, as salt was very valuable in ancient times and the Jews used it as currency. The best way to discover the Jewish quarter of Fez is to stroll down its main street (rue Mellah) and venture into the narrow streets to what were once luxurious fabric markets, now simple clothing stores.\n" +
            "\n",
        "type": "autre",
        "pic": ["fes/assets/imgs/autre/mellah.jpg"]
    },
    {
        "id": "33",
        "name": "Tombeaux Mérinides",
        "latitude": "34.069882",
        "longitude": "-4.979427",
        "altitude": "383",
        "description": "The remains of the Merinid Tombs are perched on the hill of Al Qolla, which was chosen in the 14th century for the establishment of a royal necropolis. From 1361 to 1398, the successors of Abu El Hassan as well as other princes were buried there. Today in ruins, this necropolis presents the vestiges of three domes and a mosque, as well as several sections of walls... From this hillock dominating the city, the view of Fez el Bali and the Sebou valley is enchanting.",
        "type": "autre",
        "pic": ["fes/assets/imgs/autre/tombeaux.jpg"]
    },
    {
        "id": "34",
        "name": "Synagogue Ibn Danan",
        "latitude": "34.052685",
        "longitude": "-4.991686",
        "altitude": "378",
        "description": "The Ibn Danan Synagogue, is a Jewish synagogue in Fes, Morocco, dating from the 17th century." +
            "It was built by Mimoun Ben Sidan, a a rich merchant from the town of Aït Ishaq  in Khénifra when 1600 jewish families moved to fez." +
            "The synagogue was once only one of several inside the walls of Fes, It is entered through a simple doorway, " +
            "The door leads to a short flight of stairs that lead into the high, rectangular space of the synagogue. The construction is masonry coated with plaster." +
            "The wooden ceiling is beamed and painted. The room is lit by small windows high in the walls. The walls are wainscotted with blue figured Moroccan tiles.",
        "type": "autre",
        "pic": ["fes/assets/imgs/autre/danan.jpg"]
    },
    {
        "id": "35",
        "name": "Jnane Sbil",
        "latitude": "34.058993",
        "longitude": "-4.987938",
        "altitude": "381",
        "description": "These meticulously manicured formal gardens on the edge of the medina were planted over a century ago. Inevitably, somewhere along the way they fell into disrepair, but after several years of replanting, renovation, and the odd scandal (reputedly, a pile of human bones were dug up here during the process), they reopened in 2011 as a glorious version of their former selves. In a city that’s near desert much of the year, the gardens represent the only proper green space, a literal breath of fresh air just when you need it most. Straddling the medina and the Mellah (the Jewish quarter), the gardens are the perfect picnic pit stop on a sunny day of exploring Fes, and provide a balm to the frenetic energy of the souks. You’re not allowed to throw down your picnic blanket just anywhere, but you can sneak a sandwich on a shady bench. Amble through, taking in the zellij-tiled water gardens, festooned with roses and lulled by tinkling fountains. Admire the towering palms and poplar trees before circling back around the pond to the ancient waterwheel. Hit the kitschy, slightly-down-at-the-heels-but-charming-anyway Café La Noria for a pot of mint tea. Or try Mezzanine, a rooftop terrace lounge, for a cold beer or a glass of chilled Moroccan rosé with lush views of the garden's canopy. (The park is closed on Mondays.)",
        "type": "autre",
        "pic": ["fes/assets/imgs/jnanSbil/1.jpg","fes/assets/imgs/jnanSbil/2.jpg","fes/assets/imgs/jnanSbil/3.jpg"]
    },
    {
        "id": "36",
        "name": "Fountaine Nejjarine",
        "latitude": "34.064809",
        "longitude": "-4.975735",
        "altitude": "304",
        "description": "The Nejjarine fountain is one of the most beautiful public fountains in the medina of Fez and dates from the 17th century.",
        "type": "autre",
        "pic": ["fes/assets/imgs/autre/nejjarine.jpg"]
    },
    {
        "id": "37",
        "name": "regional tourism council",
        "latitude": "34.031127",
        "longitude": "-5.013344",
        "altitude": "413",
        "description": "most of the information you receive on this application is taken from the official tourism institute of fez: the regional tourism council of fez. you can go to the institute for help or more information." +
            "Website: www.visitefes.com\n  " +
            "Email: crtfes2014@gmail.com\n  " +
            "Fax: +212 (0) 5 35 65 01 88\n  " +
            "Phone: +212 (0) 5 35 94 24 92  ",
        "type": "autre",
        "pic": ["fes/assets/imgs/autre/council.jpg"]
    },
    {
        "id" : "38",
        "name" : "Al-fassiyine-synagogue",
        "latitude" : "34.05330258185359",
        "longitude": "-4.9904463662507546",
        "altitude": "",
        "description": "Al Fassiyine Synagogue, also Slat Al Fassiyine, is a historic synagogue located in the Mellah district in Fes el-Jdid, Fes, Morocco. It was built in the 17th century AD. The synagogue was restored was officially reopened in 2013. It is thought to have been built during the Marinid period (13th-15th centuries). Its current building dates from the 17th century. In 1791–92, Moulay Yazid expelled the Jews from the Mellah and turned Slat al Fassiyine into a prison. However, after a short period, he allowed them to go back.",
        "type": "autre",
        "pic": ["fes/assets/imgs/alfasiyin/1.jpg","fes/assets/imgs/alfasiyin/2.jpg","fes/assets/imgs/alfasiyin/3.jpg"]
        }
]