var Babs = [
    {
        "id": "1",
        "latitude": "34.061719",
        "longitude": "-4.984055",
        "altitude": "371",
        "name": "Boujloud",
        "description": "Built in the 12th century by the Almohads, Bab Boujloud is one of the most beautiful doors of the medina of Fez with its blue and green earthenware and its cedar wood and carved stuccos. Restored in 1912, the door opens onto the neighborhood of the same name and, from there, you can access the Bou Inania medersa and the Sidi Lazaz mosque. Bab Boujloud is also the point where the minarets of the medersa Bou Inania and that of the Sidi Lazaz mosque are cut. It is also the most practical access door to enter the medina. The two main arteries start from this door: Tallâa Kbira and Tallâa Sghira.",
        "type": "bab",
        "pic": ["fes/assets/imgs/boujloud/1.jpg","fes/assets/imgs/boujloud/2.jpg","fes/assets/imgs/boujloud/3.jpg","fes/assets/imgs/boujloud/4.jpg","fes/assets/imgs/boujloud/6.jpg"]
    },
    {
        "id": "2",
        "name": "Ftouh",
        "latitude": "34.063015",
        "longitude": "-4.960649",
        "description": "This door was built under the orders of the son of the Zénète emir, Dounas, on the site of an older door. It was rebuilt during the reign of Sidi Mohamed Ben Abdellah, in the middle of the XVIIIth century.",
        "altitude": "303",
        "type": "bab",
        "pic": ["fes/assets/imgs/ftouh/1.jpg","fes/assets/imgs/ftouh/2.jpg","fes/assets/imgs/ftouh/3.jpg","fes/assets/imgs/ftouh/4.jpg"]
    },
    {
        "id": "3",
        "name": "As-semmarine",
        "latitude": "34.054246",
        "longitude": "-4.990046",
        "description": "It is a high door with multiple vaults which constitutes the true entrance of the Fez Jdid district. It was rebuilt in 1924. When you enter this gate, you will discover an original style of houses, quite different from the usual architecture of Fez, as well as a succession of stores offering a wide variety of fabrics for furnishing, fabrics for jellabas and caftans, etc.",
        "altitude": "383",
        "type": "bab",
        "pic": ["fes/assets/imgs/semmarine/1.jpg","fes/assets/imgs/semmarine/2.jpg","fes/assets/imgs/semmarine/3.jpg"]
    },
    {
        "id": "4",
        "name": "Sidi Boujida",
        "latitude": "34.066954",
        "longitude": "-4.966842",
        "description": "Bab Sidi Boujida was called Bab Msafer. At the beginning it carried the name of Bab Abi Soufiane then it was renamed Bab Bani Msafer. Currently, Bab Bani Msafer is located in the district queddane, probably, with the construction of the mosque Sidi Boujida, the door was renamed of the same name.",
        "altitude": "302",
        "type": "bab",
        "pic": ["fes/assets/imgs/boujida/1.jpg","fes/assets/imgs/boujida/2.jpg"]
    },
    {
        "id": "5",
        "name": "Palais Lm'khzen",
        "latitude": "34.053196",
        "longitude": "-4.993633",
        "altitude": "382",
        "description": "Formerly the main residence of the sultan, the Royal Palace of Fez (Fes Dar el-Makhzen) is still used by the King of Morocco when he is in the city of Fez. Surrounded by high walls, it spans an area of 195 acres (80 hectares). It is closed to visitors, who can only admire the imposing and ornate main entrance from the outside.",
        "type": "bab",
        "pic": ["fes/assets/imgs/lmkhzen/1.jpg","fes/assets/imgs/lmkhzen/2.jpg"]
    },
    {
        "id": "6",
        "name": "Guissa",
        "latitude": "34.068800",
        "longitude": "-4.97583",
        "altitude": "327",
        "description": "A gate of this name existed in this part of the city walls since at least the 11th century. This gate was named after a Zenata emir, 'Ajisa, who dominated the early city of al-'Aliya (in the Qarawiyyin district of Fez), in rivalry with his brother, el-Fetouh, who dominated the city of Madinat Fas (today's Andalusian district) on the opposite bank of the river and who probably gave his name to another gate, Bab Ftouh. The original monumental gate, still standing, has an angled entrance; its internal passageway turns 90 degrees as it enters the city. An opening has since been created next to the gate to allow a more direct passage, most likely in the early 20th century. The Bab Guissa neighborhood was historically known for its bird market as well as for public performances by popular storytellers.",
        "type": "bab",
        "pic": ["fes/assets/imgs/guissa/1.jpg","fes/assets/imgs/guissa/2.jpg","fes/assets/imgs/guissa/3.jpg"]
    },
    {
        "id": "7",
        "name": "Makina",
        "latitude": "34.058751",
        "longitude": "-4.991414",
        "altitude": "380",
        "description": "A monumental gate built in 1886 under the reign of Moulay Al Hassan, Bab Al Makina became the main access to the Royal Palace. It gives access to two squares called \"Mechouar\" where official ceremonies used to take place. The northern gate of the New Mechouar, known as Bab Khibbat es-Smen (\"Gate of the butter niche\"), also dates from Moulay Hassan's construction in 1886. he arms factory was an early attempt at industrialization in Fez and was part of the sultan's efforts to modernize the Moroccan army in order to compete with the European powers, although they did not have a huge effect.",
        "type": "bab",
        "pic": ["fes/assets/imgs/makina/1.jpg","fes/assets/imgs/makina/2.jpg","fes/assets/imgs/makina/3.jpg","fes/assets/imgs/makina/4.jpg","fes/assets/imgs/makina/5.jpg","fes/assets/imgs/makina/6.jpg"]
    },
    {
          "id" : "39",
          "name" : "Al-magana",
          "latitude" : "34.053700519790056",
          "longitude": "-4.990653262347203",
         "altitude": "",
         "description": "is a 14th-century building in Fes, Morocco, built by the Marinid Sultan Abu Inan Faris which houses a weight-powered water clock. It is located opposite the Bou Inania Madrasa on Tala'a Kebira street and was created to serve that madrasa and its mosque, which was also built by Abu Inan around the same time. The building is also sometimes referred to as the \" House of Maimonides\" due to a popular legend which claims that the house was once the residence of the famous Jewish philosopher Maimonides.",
         "type": "bab",
         "pic": ["fes/assets/imgs/magana/1.jpg","fes/assets/imgs/magana/2.jpg"]
    },
    {
        "id" : "40",
        "name" : "Al-Amer",
        "latitude" : "34.05143167498454",
        "longitude": "-4.993835235684019",
        "altitude": "",
        "description": " Bab El-Amer is one of the historic city gates of Fes, Morocco. It was the southwestern entrance to Fes el-Jdid, the royal city founded in 1276 by the Marinids west of Fes el Bali. ",
        "type": "bab",
        "pic": ["fes/assets/imgs/Amer/1.jpg","fes/assets/imgs/Amer/2.jpg"]
    }
]