var GpsData = [
    {
        "id": "1",
        "latitude": "34.061719",
        "longitude": "-4.984055",
        "altitude": "371",
        "name": "Boujloud",
        "description": "Built in the 12th century by the Almohads, Bab Boujloud is one of the most beautiful doors of the medina of Fez with its blue and green earthenware and its cedar wood and carved stuccos. Restored in 1912, the door opens onto the neighborhood of the same name and, from there, you can access the Bou Inania medersa and the Sidi Lazaz mosque. Bab Boujloud is also the point where the minarets of the medersa Bou Inania and that of the Sidi Lazaz mosque are cut. It is also the most practical access door to enter the medina. The two main arteries start from this door: Tallâa Kbira and Tallâa Sghira.",
        "type": "bab",
        "pic": ["fes/assets/imgs/boujloud/1.jpg","fes/assets/imgs/boujloud/2.jpg","fes/assets/imgs/boujloud/3.jpg","fes/assets/imgs/boujloud/4.jpg","fes/assets/imgs/boujloud/6.jpg"]
    },
    {
        "id": "2",
        "name": "Ftouh",
        "latitude": "34.063015",
        "longitude": "-4.960649",
        "description": "This door was built under the orders of the son of the Zénète emir, Dounas, on the site of an older door. It was rebuilt during the reign of Sidi Mohamed Ben Abdellah, in the middle of the XVIIIth century.",
        "altitude": "303",
        "type": "bab",
        "pic": ["fes/assets/imgs/ftouh/1.jpg","fes/assets/imgs/ftouh/2.jpg","fes/assets/imgs/ftouh/3.jpg","fes/assets/imgs/ftouh/4.jpg"]
    },
    {
        "id": "3",
        "name": "As-semmarine",
        "latitude": "34.054246",
        "longitude": "-4.990046",
        "description": "It is a high door with multiple vaults which constitutes the true entrance of the Fez Jdid district. It was rebuilt in 1924. When you enter this gate, you will discover an original style of houses, quite different from the usual architecture of Fez, as well as a succession of stores offering a wide variety of fabrics for furnishing, fabrics for jellabas and caftans, etc.",
        "altitude": "383",
        "type": "bab",
        "pic": ["fes/assets/imgs/semmarine/1.jpg","fes/assets/imgs/semmarine/2.jpg","fes/assets/imgs/semmarine/3.jpg"]
    },
    {
        "id": "4",
        "name": "Sidi Boujida",
        "latitude": "34.066954",
        "longitude": "-4.966842",
        "description": "Bab Sidi Boujida was called Bab Msafer. At the beginning it carried the name of Bab Abi Soufiane then it was renamed Bab Bani Msafer. Currently, Bab Bani Msafer is located in the district queddane, probably, with the construction of the mosque Sidi Boujida, the door was renamed of the same name.",
        "altitude": "302",
        "type": "bab",
        "pic": ["fes/assets/imgs/boujida/1.jpg","fes/assets/imgs/boujida/2.jpg"]
    },
    {
        "id": "5",
        "name": "Lm'khzen",
        "latitude": "34.053196",
        "longitude": "-4.993633",
        "altitude": "382",
        "description": "Formerly the main residence of the sultan, the Royal Palace of Fez (Fes Dar el-Makhzen) is still used by the King of Morocco when he is in the city of Fez. Surrounded by high walls, it spans an area of 195 acres (80 hectares). It is closed to visitors, who can only admire the imposing and ornate main entrance from the outside.",
        "type": "bab",
        "pic": ["fes/assets/imgs/lmkhzen/1.jpg","fes/assets/imgs/lmkhzen/2.jpg"]
    },
    {
        "id": "6",
        "name": "Guissa",
        "latitude": "34.068800",
        "longitude": "-4.97583",
        "altitude": "327",
        "description": "A gate of this name existed in this part of the city walls since at least the 11th century. This gate was named after a Zenata emir, 'Ajisa, who dominated the early city of al-'Aliya (in the Qarawiyyin district of Fez), in rivalry with his brother, el-Fetouh, who dominated the city of Madinat Fas (today's Andalusian district) on the opposite bank of the river and who probably gave his name to another gate, Bab Ftouh. The original monumental gate, still standing, has an angled entrance; its internal passageway turns 90 degrees as it enters the city. An opening has since been created next to the gate to allow a more direct passage, most likely in the early 20th century. The Bab Guissa neighborhood was historically known for its bird market as well as for public performances by popular storytellers.",
        "type": "bab",
        "pic": ["fes/assets/imgs/guissa/1.jpg","fes/assets/imgs/guissa/2.jpg","fes/assets/imgs/guissa/3.jpg"]
    },
    {
        "id": "7",
        "name": "Makina",
        "latitude": "34.058751",
        "longitude": "-4.991414",
        "altitude": "380",
        "description": "A monumental gate built in 1886 under the reign of Moulay Al Hassan, Bab Al Makina became the main access to the Royal Palace. It gives access to two squares called \"Mechouar\" where official ceremonies used to take place. The northern gate of the New Mechouar, known as Bab Khibbat es-Smen (\"Gate of the butter niche\"), also dates from Moulay Hassan's construction in 1886. he arms factory was an early attempt at industrialization in Fez and was part of the sultan's efforts to modernize the Moroccan army in order to compete with the European powers, although they did not have a huge effect.",
        "type": "bab",
        "pic": ["fes/assets/imgs/makina/1.jpg","fes/assets/imgs/makina/2.jpg","fes/assets/imgs/makina/3.jpg","fes/assets/imgs/makina/4.jpg","fes/assets/imgs/makina/5.jpg","fes/assets/imgs/makina/6.jpg"]
    },
    {
        "id": "8",
        "name": "Sud",
        "latitude": "34.048961",
        "longitude": "-4.967580",
        "altitude": "369",
        "description": "Is a fort in the city of Fez, Morocco. It was first established around 1582 by the Saadian dynasty, likely modeled after Portuguese forts of the time. It is located on the hills overlooking the old city (Fes el-Bali) from the south, across the valley from its sister fort, Borj Nord, on the hills to the north of the city. Today it is also known as a prime lookout point over the old city. The Saadians built Borj Nord, Borj Sud, and three bastions along the south and east walls of Fes el-Jdid to emulate Portuguese military architecture; a consequence of their wars to oust the Portuguese from Morocco.",
        "type": "borj",
        "pic": ["fes/assets/imgs/sud/1.jpg","fes/assets/imgs/sud/2.jpg","fes/assets/imgs/sud/3.jpg","fes/assets/imgs/sud/4.jpg","fes/assets/imgs/sud/5.jpg"]
    },
    {
        "id": "9",
        "name": "Nord",
        "latitude": "34.067236",
        "longitude": "-4.985025",
        "altitude": "403",
        "description": "is a fort in the city of Fez, Morocco. It was first established in 1582 by the Saadi dynasty, modeled after the Portuguese forts in the 16th century. It is among the largest defense structures around the city of Fez and one of the few to incorporate European-style changes in military architecture in the gunpowder age. Today, the fort is open to public as the Museum of Arms.",
        "type": "borj",
        "pic": ["fes/assets/imgs/nord/1.jpg","fes/assets/imgs/nord/2.jpg","fes/assets/imgs/nord/3.jpg","fes/assets/imgs/nord/4.jpg","fes/assets/imgs/nord/5.jpg"]
    },
    {
        "id": "10",
        "name": "Attarine",
        "latitude": "34.065085",
        "longitude": "-4.973738",
        "altitude": "301",
        "description": "The Attarine Medersa (مدرسة العطارين) is an ancient Koranic school in Fez, Morocco. This medersa was built between 1323 and 1325 by the Merinid sultan Abu Said Othman. It was named after the adjacent souk of perfumes and spices: the souk el-Attarine. It is located near the Quaraouiyine",
        "type": "medersa",
        "pic": ["fes/assets/imgs/attarine/1.jpg","fes/assets/imgs/attarine/2.jpg","fes/assets/imgs/attarine/3.jpg"]
    },
    {
        "id": "11",
        "name": "Bou Inania",
        "latitude": "34.062259",
        "longitude": "-4.982708",
        "altitude": "367",
        "description": "Is a madrasa in Fes, Morocco, built in 1350–55 CE by Abu Inan Faris. It is the only madrasa in Morocco which also functioned as a congregational mosque. It is widely acknowledged as a high point of Marinid architecture and of historic Moroccan architecture generally.",
        "type": "medersa",
        "pic": ["fes/assets/imgs/inania/1.jpg","fes/assets/imgs/inania/2.jpg"]
    },
    {
        "id": "12",
        "name": "Mesbahia",
        "latitude": "34.065166",
        "longitude": "-4.973264",
        "altitude": "300",
        "description": "Is a madrasa in Fes el Bali, the old medina quarter in the city of Fez, Morocco. The madrasa was completed in 1346, during the Marinid period, under the patronage of the Marinid sultan Abu al-Hasan who was a prolific constructor of madrasas in the city. It is located next to the University of Al Quaraouiyine. The madrasa owes its name to the faqih (Islamic jurist) Al-Mesbahi, the first faqih who taught in the madrasa.",
        "type": "medersa",
        "pic": ["fes/assets/imgs/mesbahia/1.jpg","fes/assets/imgs/mesbahia/2.jpg","fes/assets/imgs/mesbahia/3.jpg"]
    },
    {
        "id": "13",
        "name": "Sahrij",
        "latitude": "34.046902",
        "longitude": "-4.9963",
        "altitude": "384",
        "description": " The madrasa is located inside Fes el Bali, the old medina quarter of the city. The madrasa dates back to the 14th century during the golden age of Fez under Marinid rule. The madrasa is located near Al Andalus Mosque and is also connected to another, smaller, madrasa built at the same time, the Sba'iyyin Madrasa.",
        "type": "medersa",
        "pic": ["fes/assets/imgs/sahrij/1.jpg","fes/assets/imgs/sahrij/2.jpg"]
    },
    {
        "id": "14",
        "name": "Andalous",
        "latitude": "34.063228",
        "longitude": "-4.968132",
        "altitude": "310",
        "description": "The mosque was founded in 859-860, making it one of the oldest mosques in Morocco. It is located at the heart of a district which was historically associated with Andalusi immigrants, from which it takes its name. It has been renovated and expanded several times since then. Today, it is one of the relatively few remaining Idrisid-era establishments and one of the main landmarks of the city.",
        "type": "mosquee",
        "pic": ["fes/assets/imgs/andalous/1.jpg","fes/assets/imgs/andalous/2.jpg","fes/assets/imgs/andalous/3.jpg"]
    },
    {
        "id": "15",
        "name": "Boujloud",
        "latitude": "34.061142",
        "longitude": "-4.984388",
        "altitude": "374",
        "description": "The Bou Jeloud Mosque is a historic Almohad-era mosque in the former Kasbah of Bou Jeloud, located near Bab Bou Jeloud. The mosque was founded by the Almohad caliph Abu Yusuf Yaqub (al-Mansur), who ruled between 1184 and 1199 CE. The mosque was founded on the site of the former Almoravid kasbah (citadel) on the western outskirts of Fes, on a plateau above the rest of the city.",
        "type": "mosquee",
        "pic": ["fes/assets/imgs/mboujloud/1.jpg","fes/assets/imgs/mboujloud/2.jpg"]
    },
    {
        "id": "16",
        "name": "Qaraouiyine",
        "latitude": "34.064917",
        "longitude": "-4.973395",
        "altitude": "300",
        "description": "Al Quaraouiyine, is a university located in Fez, Morocco. It was founded as a mosque by Fatima al-Fihri in 857–859 and subsequently became one of the leading spiritual and educational centers of the historic Muslim world. It was incorporated into Morocco's modern state university system in 1963 and was officially renamed \"University of Al Quaraouiyine\" two years later.",
        "type": "mosquee",
        "pic": ["fes/assets/imgs/Qaraouiyine/1.jpg","fes/assets/imgs/Qaraouiyine/2.jpg"]
    },
    {
        "id": "17",
        "name": "Bab Guissa",
        "latitude": "34.068536",
        "longitude": "-4.975860",
        "altitude": "325",
        "description": "Based on an inscription on one of its marble columns, the mosque is thought to originate from the 14th century, during the reign of the Marinid sultan Abu al-Hasan (1331-1351), though there is not much available information. The mosque is named after the nearby Bab Guissa. Behind the prayer hall (to the south or southeast) and attached but secluded from the rest of the mosque is an interior prayer space (of similar size to the main prayer hall) used only for funerary rites and for prayers over the bodies of the deceased before burial.",
        "type": "mosquee",
        "pic": ["fes/assets/imgs/mguissa/1.jpg","fes/assets/imgs/mguissa/2.jpg"]
    },
    {
        "id": "18",
        "name": "RAM Maroc",
        "latitude": "34.044151",
        "longitude": "-4.997759",
        "altitude": "387",
        "description": "Royal Air Maroc, more commonly known as RAM, is the Moroccan national carrier, as well as the country's largest airline. RAM is wholly owned by the Moroccan Government, and has its headquarters on the grounds of Casablanca-Anfa Airport. It joined the Oneworld alliance in 2020." + " Website : http://www.royalairmaroc.com/" +"\n"+" Customer service: 3260",
        "type": "transport",
        "pic": ["fes/assets/imgs/ram/1.jpg","fes/assets/imgs/ram/2.jpg","fes/assets/imgs/ram/1.png"]
    },
    {
        "id": "19",
        "name": "Aéroport",
        "latitude": "33.928824",
        "longitude": "-4.979357",
        "altitude": "574",
        "description": "Saïss Airport or Fès–Saïss Airport is an airport serving Fez, the capital city of the Fès-Meknès region in Morocco. The airport was finally able to cross the million passengers mark in 2017 for the first time of its history by totalising 1,115,595 travelers. Phone: 05356-24800 ",
        "type": "transport",
        "pic": ["fes/assets/imgs/aeroport/1.jpg","fes/assets/imgs/aeroport/2.jpg"]
    },
    {
        "id": "20",
        "name": "CTM",
        "latitude": "34.031183",
        "longitude": "-4.99636",
        "altitude": "404",
        "description": "Phone: 080-1000888. Booking: https://booking.ctm.ma/ ",
        "type": "transport",
        "pic": ["fes/assets/imgs/ctm/1.jpg"]
    },
    {
        "id": "21",
        "name": "Gare Routière",
        "latitude": "34.064641",
        "longitude": "-4.986892",
        "altitude": "371",
        "description": "Get to this bus station if you like to travel on bus instead of train, you get to enjoy more the view especially if the distance is not large. you can book your ticket at the station, no need for E-booking. The station is near to boujloud area. It's called also 'Boujloud station'.",
        "type": "transport",
        "pic": ["fes/assets/imgs/gareroute/1.jpg","fes/assets/imgs/gareroute/2.jpg"]
    },
    {
        "id": "22",
        "name": "Gare Ferroviaire",
        "latitude": "34.047311",
        "longitude": "-5.005326",
        "altitude": "380",
        "description": "The Fes Railway station is the main station in the Moroccan city of Fes. There are secondary stations for local connections, but this is the station used for the long-distance main-line trains. Booking website : \"https://www.oncf-voyages.ma/\" . Customer service : 2727",
        "type": "transport",
        "pic": ["fes/assets/imgs/gare/1.jpg","fes/assets/imgs/gare/2.jpg","fes/assets/imgs/gare/3.jpg"]
    },
    {
        "id": "23",
        "name": "S. Ali Boughaleb",
        "latitude": "34.061353",
        "longitude": "-4.967623",
        "altitude": "327",
        "description": "Sidi Ali Boughaleb was a hajjam (barber) and a jerrah (surgeon) who lived in the 14th or 15th century. He was buried in his house, which was later transformed into a mausoleum and then restored under the reign of Moulay Slimane. This mausoleum is best known for being a place of circumcision for little boys.\n" +
            " There is a Fassi saying that says, “Whoever loves Sidi Ali Boughaleb, loves him despite his cats”. Indeed, Sidi Ali Boughaleb is famous for having been the friend of cats and his mausoleum was filled with it, which repelled people. The proverb means that when you love a person, you love them despite their faults.",
        "type": "mausoleum",
        "pic": ["fes/assets/imgs/boughaleb/1.jpg","fes/assets/imgs/boughaleb/2.jpg"]
    },
    {
        "id": "24",
        "name": "Abu Baker Ibn Arabi",
        "latitude": "34.060726",
        "longitude": "-4.990209",
        "altitude": "391",
        "description": "This funerary monument, with a large pyramidal dome covered with green tiles, is the mausoleum \n" +
            "and jurisconsult, Abu Bakr Ibn Arabi al-Maafiri. He was born in Seville in 1075 AD and made the pilgrimage to Mecca at a very young age with his father, a jurist, with whom he was first trained. Abu Bakr Ibn Arabi visited the East, especially Syria, Baghdad and Egypt, where he frequented the circles of the ulemas who were exegetes of the Koran, Hadith and jurisprudence. He studied philosophy and Sufism in Baghdad with the famous scholar Abu Hamid al Ghazali. He returned to his hometown and was appointed grand cadi. He then went to Morocco and left his mark on the teaching circles in Fez and Marrakech. He died in the region of Fez around 1148 and was buried in the cemetery that still bears his name.",
        "type": "mausoleum",
        "pic": ["fes/assets/imgs/arabi/1.jpg","fes/assets/imgs/arabi/2.jpg"]
    },
    {
        "id": "25",
        "name": "Ibn Alkhatib",
        "latitude": "34.064492",
        "longitude": "-4.990529",
        "altitude": "395",
        "description": "Lissane Eddine ibn al-Khatib (لسان الدين بن الخطيب) (c. Loja 1313 - Fez 1374) was an Andalusian Arab writer, historian, philosopher and politician.",
        "type": "mosquee",
        "pic": ["fes/assets/imgs/alkhatib/1.jpg","fes/assets/imgs/alkhatib/2.jpg"]
    },
    {
        "id": "26",
        "name": "Moulay Idriss Azhar",
        "latitude": "34.064866",
        "longitude": "-4.974786",
        "altitude": "303",
        "description": "Idris Al-Azhar Ben Idris Ben Abdellah Al-Kamel, was the son of Idris I, the founder of the Idrisid dynasty in Morocco. He was born in Volubilis two months after the death of his father. He succeeded his father Idris I in 803. The Zawiya of Moulay Idris II is a zawiya (an Islamic shrine and religious complex, also spelled zaouia) in Fez, Morocco. It contains the tomb of Idris II (or Moulay Idris II when including his sharifian title), who ruled Morocco from 807 to 828 and is considered the main founder of the city of Fez. It is located in the heart of Fes el-Bali.",
        "type": "mausoleum",
        "pic": ["fes/assets/imgs/idriss/1.jpg","fes/assets/imgs/idriss/2.jpg", "fes/assets/imgs/idriss/3.jpg"]
    },
    {
        "id": "27",
        "name": "Moulay Abdellah",
        "latitude": "34.056795",
        "longitude": "-4.994236",
        "altitude": "385",
        "description": "The Moulay Abdallah Mosque or Mosque of Moulay Abdallah is a major mosque and royal necropolis complex situated in the center of the Moulay Abdallah district in Fes el-Jdid, the historic palace-city and citadel in Fes, Morocco. It was founded by the Alaouite sultan Moulay Abdallah (ruled intermittently between 1729 and 1757) who is buried in the adjoining necropolis along with later members of the dynasty. The mosque also once had madrasa which offered initial training (in Qur'anic studies) to less-educated students before they went on to study at the al-Qarawiyyin University.",
        "type": "mosquee",
        "pic": ["fes/assets/imgs/mabdellah/1.jpg", "fes/assets/imgs/mabdellah/2.jpg"]
    },
    {
        "id": "28",
        "name": "Sidi Ahmed Tijani",
        "latitude": "34.066313",
        "longitude": "-4.973325",
        "altitude": "299",
        "description": "This mosque mausoleum contains the tomb of one of the great saints of the city. Sidi Ahmed, descendant of the prophet and native of Algeria. Warmly welcomed in Fez by Sultan Moulay Sliman (XVIIIth century), Tijani took advantage of favorable conditions to organize, consolidate and spread the Tariqa (brotherhood) that bears his name: The Tijania. This one spread both in the Maghreb and in sub-Saharan Africa.",
        "type": "mausoleum",
        "pic": ["fes/assets/imgs/tijani/1.jpg","fes/assets/imgs/tijani/2.jpg"]
    },
    {
        "id": "29",
        "name": "Peaussiers",
        "latitude": "34.032570",
        "longitude": "-4.993530",
        "altitude": "403",
        "description": "This old fondouk (caravanserai) which served as a warehouse for goods, shelter for pack animals and mounts as well as accommodation for merchants and travelers, nowadays houses the craftsmen peaussiers. It is a square building, whose open-air courtyard is surrounded by a gallery supported by brick pillars, on which rooms open for the storage of goods or for the practice of crafts.",
        "type": "fondouk",
        "pic": ["fes/assets/imgs/peaussiers/1.jpg"]
    },
    {
        "id": "30",
        "name": "Nejjarine",
        "latitude": "34.064794",
        "longitude": "-4.975833",
        "altitude": "305",
        "description": "Between the Souk Al Attarine and the Nejjarine square, stands majestically the Foundouk Nejjarine, built during the 18th century under the reign of Sultan Moulay Ismaïl. Originally, this sumptuous building was designed to serve as a warehouse for goods and trade. The fondouk also served as a warehouse for precious goods belonging to the Makhzen.\n" +
            "\n" +
            "In the 1940s, it was converted into a police station. The foundations, ceilings, floors and walls then began to deteriorate. It took six years to rehabilitate this large building. The restoration started in 1990 concerned the whole site: the fondouk itself, the Nejjarine square, the fountain, the mosque.\n" +
            "\n" +
            "The Hispano-Moorish style of the architecture of the site was meticulously safeguarded. Currently, the fondouk houses the Museum of Arts and Crafts of wood managed by the Foundation Mohammed Karim Lamrani\n",
        "type": "fondouk",
        "pic": ["fes/assets/imgs/nejjarine/1.jpg"]
    },
    {
        "id": "31",
        "name": "Quartier des Tanneurs",
        "latitude": "34.066277",
        "longitude": "-4.970937",
        "altitude": "281",
        "description": "The tanneries of Fez, have not changed since the medieval times of Morocco. When you enter the tanners' district (Chouara), you will immediately be plunged into the heart of the craft by discovering the skins carried on donkeys to dry in the sun. The preparation of the skins, reduced to the most elementary technique, gives rise to scenes of the most unexpected picturesqueness. In the tanners' district, most of the leather workers have a terrace that allows them to observe the vats made of dried earthen bricks and tiles where the tanning and hanging of the skins are carried out: a spectacle of sunny colors that presents itself before your eyes. \n",
        "type": "autre",
        "pic": ["fes/assets/imgs/autre/tanneurs.jpg"]
    },
    {
        "id": "32",
        "name": "Quartier Mellah",
        "latitude": "34.051427",
        "longitude": "-4.991598",
        "altitude": "362",
        "description": "Located in the heart of the medina of Fez el-Jdid, next to the royal palace, the \"Mellah\" is one of the most traditional and oldest districts of Fez. The name \"Mellah\", which later gave its name to the rest of the Moroccan Jewish neighborhoods, comes from the word \"salt\" in Arabic, as salt was very valuable in ancient times and the Jews used it as currency. The best way to discover the Jewish quarter of Fez is to stroll down its main street (rue Mellah) and venture into the narrow streets to what were once luxurious fabric markets, now simple clothing stores.\n" +
            "\n",
        "type": "autre",
        "pic": ["fes/assets/imgs/autre/mellah.jpg"]
    },
    {
        "id": "33",
        "name": "Tombeaux Mérinides",
        "latitude": "34.069882",
        "longitude": "-4.979427",
        "altitude": "383",
        "description": "The remains of the Merinid Tombs are perched on the hill of Al Qolla, which was chosen in the 14th century for the establishment of a royal necropolis. From 1361 to 1398, the successors of Abu El Hassan as well as other princes were buried there. Today in ruins, this necropolis presents the vestiges of three domes and a mosque, as well as several sections of walls... From this hillock dominating the city, the view of Fez el Bali and the Sebou valley is enchanting.",
        "type": "autre",
        "pic": ["fes/assets/imgs/autre/tombeaux.jpg"]
    },
    {
        "id": "34",
        "name": "Synagogue Ibn Danan",
        "latitude": "34.052685",
        "longitude": "-4.991686",
        "altitude": "378",
        "description": "The Ibn Danan Synagogue, is a Jewish synagogue in Fes, Morocco, dating from the 17th century." +
            "It was built by Mimoun Ben Sidan, a a rich merchant from the town of Aït Ishaq  in Khénifra when 1600 jewish families moved to fez." +
            "The synagogue was once only one of several inside the walls of Fes, It is entered through a simple doorway, " +
            "The door leads to a short flight of stairs that lead into the high, rectangular space of the synagogue. The construction is masonry coated with plaster." +
            "The wooden ceiling is beamed and painted. The room is lit by small windows high in the walls. The walls are wainscotted with blue figured Moroccan tiles.",
        "type": "autre",
        "pic": ["fes/assets/imgs/autre/danan.jpg"]
    },
    {
        "id": "35",
        "name": "Jnane Sbil",
        "latitude": "34.058993",
        "longitude": "-4.987938",
        "altitude": "381",
        "description": "These meticulously manicured formal gardens on the edge of the medina were planted over a century ago. Inevitably, somewhere along the way they fell into disrepair, but after several years of replanting, renovation, and the odd scandal (reputedly, a pile of human bones were dug up here during the process), they reopened in 2011 as a glorious version of their former selves. In a city that’s near desert much of the year, the gardens represent the only proper green space, a literal breath of fresh air just when you need it most. Straddling the medina and the Mellah (the Jewish quarter), the gardens are the perfect picnic pit stop on a sunny day of exploring Fes, and provide a balm to the frenetic energy of the souks. You’re not allowed to throw down your picnic blanket just anywhere, but you can sneak a sandwich on a shady bench. Amble through, taking in the zellij-tiled water gardens, festooned with roses and lulled by tinkling fountains. Admire the towering palms and poplar trees before circling back around the pond to the ancient waterwheel. Hit the kitschy, slightly-down-at-the-heels-but-charming-anyway Café La Noria for a pot of mint tea. Or try Mezzanine, a rooftop terrace lounge, for a cold beer or a glass of chilled Moroccan rosé with lush views of the garden's canopy. (The park is closed on Mondays.)",
        "type": "autre",
        "pic": ["fes/assets/imgs/jnanSbil/1.jpg","fes/assets/imgs/jnanSbil/2.jpg","fes/assets/imgs/jnanSbil/3.jpg"]
    },
    {
        "id": "36",
        "name": "Fountaine Nejjarine",
        "latitude": "34.064809",
        "longitude": "-4.975735",
        "altitude": "304",
        "description": "The Nejjarine fountain is one of the most beautiful public fountains in the medina of Fez and dates from the 17th century.",
        "type": "autre",
        "pic": ["fes/assets/imgs/autre/nejjarine.jpg"]
    },
    {
        "id": "37",
        "name": "regional tourism council",
        "latitude": "34.031127",
        "longitude": "-5.013344",
        "altitude": "413",
        "description": "most of the information you receive on this application is taken from the official tourism institute of fez: the regional tourism council of fez. you can go to the institute for help or more information." +
            "Website: www.visitefes.com\n  " +
            "Email: crtfes2014@gmail.com\n  " +
            "Fax: +212 (0) 5 35 65 01 88\n  " +
            "Phone: +212 (0) 5 35 94 24 92  ",
        "type": "autre",
        "pic": ["fes/assets/imgs/autre/council.jpg"]
    },
    {
    "id" : "38",
    "name" : "Al-fassiyine-synagogue",
    "latitude" : "34.05330258185359",
    "longitude": "-4.9904463662507546",
    "altitude": "",
    "description": "Al Fassiyine Synagogue, also Slat Al Fassiyine, is a historic synagogue located in the Mellah district in Fes el-Jdid, Fes, Morocco. It was built in the 17th century AD. The synagogue was restored was officially reopened in 2013. It is thought to have been built during the Marinid period (13th-15th centuries). Its current building dates from the 17th century. In 1791–92, Moulay Yazid expelled the Jews from the Mellah and turned Slat al Fassiyine into a prison. However, after a short period, he allowed them to go back.",
    "type": "autre",
    "pic": ["fes/assets/imgs/alfasiyin/1.jpg","fes/assets/imgs/alfasiyin/2.jpg","fes/assets/imgs/alfasiyin/3.jpg"]
    },
             {
                 "id" : "39",
                 "name" : "Al-magana",
                 "latitude" : "34.053700519790056",
                 "longitude": "-4.990653262347203",
                 "altitude": "",
                 "description": "is a 14th-century building in Fes, Morocco, built by the Marinid Sultan Abu Inan Faris which houses a weight-powered water clock. It is located opposite the Bou Inania Madrasa on Tala'a Kebira street and was created to serve that madrasa and its mosque, which was also built by Abu Inan around the same time. The building is also sometimes referred to as the \" House of Maimonides\" due to a popular legend which claims that the house was once the residence of the famous Jewish philosopher Maimonides.",
                 "type": "bab",
                 "pic": ["fes/assets/imgs/magana/1.jpg","fes/assets/imgs/magana/2.jpg"]
                 },
    {
        "id" : "40",
        "name" : "Al-Amer",
        "latitude" : "34.05143167498454",
        "longitude": "-4.993835235684019",
        "altitude": "",
        "description": " Bab El-Amer is one of the historic city gates of Fes, Morocco. It was the southwestern entrance to Fes el-Jdid, the royal city founded in 1276 by the Marinids west of Fes el Bali. ",
        "type": "bab",
        "pic": ["fes/assets/imgs/Amer/1.jpg","fes/assets/imgs/Amer/2.jpg"]
    }
]