var mausoleum = [
    {
        "id": "24",
        "name": "Abu Baker Ibn Arabi",
        "latitude": "34.060726",
        "longitude": "-4.990209",
        "altitude": "391",
        "description": "This funerary monument, with a large pyramidal dome covered with green tiles, is the mausoleum \n" +
            "and jurisconsult, Abu Bakr Ibn Arabi al-Maafiri. He was born in Seville in 1075 AD and made the pilgrimage to Mecca at a very young age with his father, a jurist, with whom he was first trained. Abu Bakr Ibn Arabi visited the East, especially Syria, Baghdad and Egypt, where he frequented the circles of the ulemas who were exegetes of the Koran, Hadith and jurisprudence. He studied philosophy and Sufism in Baghdad with the famous scholar Abu Hamid al Ghazali. He returned to his hometown and was appointed grand cadi. He then went to Morocco and left his mark on the teaching circles in Fez and Marrakech. He died in the region of Fez around 1148 and was buried in the cemetery that still bears his name.",
        "type": "mausoleum",
        "pic": ["fes/assets/imgs/arabi/1.jpg","fes/assets/imgs/arabi/2.jpg"]
    },
    {
        "id": "23",
        "name": "S. Ali Boughaleb",
        "latitude": "34.061353",
        "longitude": "-4.967623",
        "altitude": "327",
        "description": "Sidi Ali Boughaleb was a hajjam (barber) and a jerrah (surgeon) who lived in the 14th or 15th century. He was buried in his house, which was later transformed into a mausoleum and then restored under the reign of Moulay Slimane. This mausoleum is best known for being a place of circumcision for little boys.\n" +
            " There is a Fassi saying that says, “Whoever loves Sidi Ali Boughaleb, loves him despite his cats”. Indeed, Sidi Ali Boughaleb is famous for having been the friend of cats and his mausoleum was filled with it, which repelled people. The proverb means that when you love a person, you love them despite their faults.",
        "type": "mausoleum",
        "pic": ["fes/assets/imgs/boughaleb/1.jpg","fes/assets/imgs/boughaleb/2.jpg"]
    },
    {
        "id": "26",
        "name": "Moulay Idriss Azhar",
        "latitude": "34.064866",
        "longitude": "-4.974786",
        "altitude": "303",
        "description": "Idris Al-Azhar Ben Idris Ben Abdellah Al-Kamel, was the son of Idris I, the founder of the Idrisid dynasty in Morocco. He was born in Volubilis two months after the death of his father. He succeeded his father Idris I in 803. The Zawiya of Moulay Idris II is a zawiya (an Islamic shrine and religious complex, also spelled zaouia) in Fez, Morocco. It contains the tomb of Idris II (or Moulay Idris II when including his sharifian title), who ruled Morocco from 807 to 828 and is considered the main founder of the city of Fez. It is located in the heart of Fes el-Bali.",
        "type": "mausoleum",
        "pic": ["fes/assets/imgs/idriss/1.jpg","fes/assets/imgs/idriss/2.jpg", "fes/assets/imgs/idriss/3.jpg"]
    },
    {
        "id": "28",
        "name": "Sidi Ahmed Tijani",
        "latitude": "34.066313",
        "longitude": "-4.973325",
        "altitude": "299",
        "description": "This mosque mausoleum contains the tomb of one of the great saints of the city. Sidi Ahmed, descendant of the prophet and native of Algeria. Warmly welcomed in Fez by Sultan Moulay Sliman (XVIIIth century), Tijani took advantage of favorable conditions to organize, consolidate and spread the Tariqa (brotherhood) that bears his name: The Tijania. This one spread both in the Maghreb and in sub-Saharan Africa.",
        "type": "mausoleum",
        "pic": ["fes/assets/imgs/tijani/1.jpg","fes/assets/imgs/tijani/2.jpg"]
    }
]